// 
// This file is part of MolMeccano, a cross-platform C++ chemical library.
//
// Copyright (C) 2001-2007 Alexey Nikitin
//
#include "User.h"

#include "Create.h"
#include "Own.h"

namespace MM
{

User & to_user()
{
    static User &instance = singleton <User>();
    return instance;
}

}//MM
